.region-header-first {
	width:780px !important;
}



.navigation ul.sf-main-menu li a {
	display:block;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	padding:17px 30px 17px 25px;
}



.navigation ul.sf-main-menu li ul li a {
	font-size:16px;
	font-weight:normal;
	padding:17px 25px 17px 25px;
	border-top:1px solid #ff6c00;
	border-right:none;
	margin:0 ;
	background-color:#ce4e01;
}


.nested-tips .views-field-field-tip,
.tips .views-field-field-tip {
	color:#fff;
	text-align:center;
	font-size:14px;
	float:left;
}

a > .sf-sub-indicator {
	top:20px;
	opacity:.4;
	right:8px;
}


/* ===========================
/
/  SlideNav
/  
/=============================*/

.region-header-second-inner,
.region-header-first-inner,
.block-front-slideshow-nav-block,
.block-front-slideshow-nav-block .block-inner,
.block-front-slideshow-nav-block .content,
.block-front-slideshow-nav-block .content .slidenav,
.block-front-slideshow-nav-block .view-content {
	height:100%;
}
.not-front .region-header-second {
	display:block !important;
}
.front .region-header-second {
	height:480px !important
}
.region-header-second {
	height:100% !important
}


#fragment-3.ui-tabs-panel .flex-caption {
	font-size:300%;
	line-height:130%;
}
#fragment-2.ui-tabs-panel .flex-caption {
	text-align:center;
	left:0;
}
#fragment-1.ui-tabs-panel .flex-caption {
	font-size:450%;
	text-align:center;
	left:0;
	padding:0 60px 0 60px;
}
.flex-caption {
	font-family:hand_of_sean;
	font-size:350%;
	line-height:130%;
	color:#fff;
	text-shadow:0 0 6px #000;
    position:absolute;
	left:40px;
    right:0;
    top:40px;
    z-index:1;
}
#slidenav,
#slidenav ul {
	display:block;
	height:100%;
	width:100%;
}
#slidenav li.ui-tabs-nav-item.ui-tabs-selected {
	background:url(../img/nav_tab_hover.png) no-repeat left !important;
}
#slidenav li.ui-tabs-nav-item a.nav:hover {
	
}

#slidenav .ui-tabs-nav-item a.nav {
	display:block;
	height:100%;
	float:none;
	border:none;
	padding:0;
	margin:0 25px 0 0;
	overflow:visible;
}

#slidenav li.ui-tabs-nav-item#nav-fragment-1  {
	background:url(../img/nav_tab_farm.jpg) no-repeat right;
}
#slidenav li.ui-tabs-nav-item#nav-fragment-2 {
	background:url(../img/nav_tab_home.jpg) no-repeat right;
}
#slidenav li.ui-tabs-nav-item#nav-fragment-3 {
	background:url(../img/nav_tab_business.jpg) no-repeat right;
}

.ui-tabs {
	padding:0;
}

.ui-tabs .ui-tabs-nav {
	padding:0;
	margin:0;
}
.ui-tabs .ui-tabs-nav li {
	display:block;
	height:33.3%;
	max-height:33.3%;
	width:125%;
	list-style: none;
	float: none;
	position: relative;
	top: 0;
	margin: 0 0 0 -25%; /*====================================================================== res */
	border:none !important;
	padding:0;
	white-space:normal;
	overflow:visible;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	padding:0;
}

.ui-tabs .ui-tabs-panel {
	padding:0;
	margin:0;
	width:100%;
	max-width:100%;
	height:auto;
	box-shadow:0 0 8px #000;
}
.ui-tabs .ui-tabs-panel img {
	width:100%;
	height:auto;
}


.ui-tabs .ui-tabs-nav li h2 {
	font-size:28px;
	line-height:1em;
	float:left;
	color:#fff;
	margin:0;
	display:block;
	border:none;
	letter-spacing:normal;
	position:relative;
	height:68%;
	float:left;
	text-shadow:0 0 6px #000;
	padding:10% 2% 0 30%; /*====================================================================== res */
}
.ui-tabs .ui-tabs-nav li h2 strong {
	border-bottom:1px solid #ec7823;
}

.ui-tabs .ui-tabs-nav li p {
	display:none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected p {
	display:block;
	position:relative;
	height:93%;
	padding:3% 0% 3% 10%;
	font-size:14px;
	margin:0;
	color:#fff;
}


.ui-tabs .ui-tabs-nav li span.light {
	font-size:.8em; /*====================================================================== res */
}
.ui-tabs .ui-tabs-nav li span.heavy {
	font-size:1.2em; /*====================================================================== res */
	font-style:italic;
}
#slidenav .ui-tabs-nav li.ui-tabs-selected h2 {
	padding:10% 5% 0 10%; /*====================================================================== res */
	height:68.5%; /*====================================================================== res */
	background:url(../img/nav_tab_separator.png) no-repeat right;
	text-shadow:none;
}

.nav_linker {
	float:right;
	margin-top:-105px;
	margin-right:-25px;
	z-index:2;
}
.nav_linker a {
	margin:0 !important;
	padding:0 !important;
}
.nav_linker a {
	display:block;
	width:50px;
	height:50px;
	background:url(../img/nav_tab_arrows.png) no-repeat;
	cursor:pointer;
}
#slidenav .ui-tabs-nav li.ui-tabs-selected .nav_linker a {
	background-position:0 -150px;
	cursor:pointer;
}
.nav_linker a {
	background-position:0 -100px;
	cursor:pointer;
}
.nav_linker a:hover {
	background-position:0 0px;
	cursor:pointer;
}
#slidenav .ui-tabs-nav li.ui-tabs-selected .nav_linker a:hover {
	background-position:0 -50px;
	cursor:pointer;
}